=== debian/control ===
Source: jolicloud-webapp-magination
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-magination
Provides: prism-webapp-magination
Replaces: prism-webapp-magination (<= 1.0)
Conflicts: prism-webapp-magination (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.magi-nation.net/
Description: Jolicloud web application for Magi-Nation
 The Magi-Nation web site running in a simple Jolicloud window.

Package: prism-webapp-magination
Architecture: all
Depends: jolicloud-webapp-magination
Description: Transitional package for jolicloud-webapp-magination
 This is a transitional package for jolicloud-webapp-magination, and can safely
 be removed after the installation is complete.
